09.01.2011

Mokomaze - забавная игруха

Новинки в репозиториях
В закладки

На днях в репах откопал забавную игрушку. Называется она - Mokomaze. Смысл действия достаточно банальный, надо с помощью акселерометра провести шарик через лабиринт и ловушки, к итоговой ямке. Сложно сказал? :winked:  Посмотрите скрин и сразу все поймете:

 

Кстати что то подобное я видел у папы на HTC.

 

Скачать из реп

Комментарии (11)
Добавить комментарий
Прокомментировать
kisenzi9
#1 kisenzi9 Свой человек 9 января 2011 22:10
она на маемо5 пойдет?? что-то я там только на 2 вижу((( а в репах вообще отсутствует((

подобное есть на многих устройствах)) на айфонах, нокиях с аксилирометром под симбой...=)

непойдет... необходим файл lebode1 который не устанавливается на n900, очень жаль(((

P.S. Уважаемые авторы, указывайте плз для каких аппаратов те или инные приложения, дабы не вводить в разочарование людей, которые мчатся немедленно ставить себе, а потом обнаруживают невозможность данного дейстия(((( request
Я высказываю всё, что думаю. Это моё личное мнение, и если ваше мнение не совпадает с моим - это ваши трудности,но вы всегда можете высказать свою точку зрения, если подберете в её защиту больше аргументов чем я в свою, я обязательно с вами соглашусь.

Да, я фанатка юниксов!
Да, я считаю себя адекватной!
Да, вы можете думать обо мне всё что угодно =)(но в таком случае вы просто плод моего воображения) и бла,бла,бла =)
Dimka
#2 Dimka Посетители 9 января 2011 23:03
kisenzi9, ну здрасти =) Вообще то приведенный в статье скрин - это скрин с моего телефона wink
В репах приложение есть, именно оттуда я его себе и установил, но, на всякий случай, так же в статье приведена ссылка, по которой можно скачать установочный deb
In Maemo We Trust!
chxipina
#3 chxipina Посетители 9 января 2011 23:17
на N900 маемо 5 не установливается пакети отсуствуют а установил етих пакетов и пишет ето игра не для етого операционного системи чтота вроде токкого crying
kisenzi9
#4 kisenzi9 Свой человек 9 января 2011 23:37
ну давайте разбиратся. именно по вашей ссылке я скачала(за неимением описания нужного, взяла последний mokomaze 0.5.5-maemo1). при установке он мне выдал что нужен файл libode1 при попытке установит мне нокия сообщила что невозможно установить.

mokomaze 0.5.5-maemo2 тоже не работает по той же причине.опробовала только что.
Я высказываю всё, что думаю. Это моё личное мнение, и если ваше мнение не совпадает с моим - это ваши трудности,но вы всегда можете высказать свою точку зрения, если подберете в её защиту больше аргументов чем я в свою, я обязательно с вами соглашусь.

Да, я фанатка юниксов!
Да, я считаю себя адекватной!
Да, вы можете думать обо мне всё что угодно =)(но в таком случае вы просто плод моего воображения) и бла,бла,бла =)
Dimka
#5 Dimka Посетители 10 января 2011 00:22
Дамы и Господа, приложение лежит в extras-devel. У вас подключен данный репозиторий? Если подключен, то прога должна появиться в диспетчере приложений. Попробуйте выбрать в диспетчере категорию "Все" и поискать по названию (введя на клаве mokomaze).
Я же тоже, вроде, на идиота не похож wink Еще раз повторю, скрин сделал на моем n900.
In Maemo We Trust!
kisenzi9
#6 kisenzi9 Свой человек 10 января 2011 02:05
подключен. проги нет. имено через поиск во всех и искала. давайте не будем разговаривать со мной как с маленьким ребенком и еречитаем сообщение. если вы не поняли, то обьясняю: вероятнее всего вы ставили кучу приложений(вероятно через фастер манагер) который при установке чего-либо тащит автоматом кучу библиотек. Я же так не поступала, и предпочитаю ставить только нужное мне в данный момент после чего незамедлительно удаляю.
Цитата: kisenzi9
при установке он мне выдал что нужен файл libode1 при попытке установит мне нокия сообщила что невозможно установить.

вот это ключивая часть моего поста. Вероятно у вас она была установлена(притянулась в купе с еще какой нибудь библиотекой).

Вы изначально откуда ставили приложение?? в репах с телефона нашли или непосредственно на сайте?

ЗЫ Уважаемый Димка, вы пока единственный из тех кто тут пишет, у кого получилось поставить игру)) И у chxipina тоже изначальной проблемой было отсутствие библиотек)))
Я высказываю всё, что думаю. Это моё личное мнение, и если ваше мнение не совпадает с моим - это ваши трудности,но вы всегда можете высказать свою точку зрения, если подберете в её защиту больше аргументов чем я в свою, я обязательно с вами соглашусь.

Да, я фанатка юниксов!
Да, я считаю себя адекватной!
Да, вы можете думать обо мне всё что угодно =)(но в таком случае вы просто плод моего воображения) и бла,бла,бла =)
Dimka
#7 Dimka Посетители 10 января 2011 02:12
Попробуйте поставить этот самый libode1 отсюда
А вообще, данный пакет необходим только для "libode-sp-dev libode-dev xmoto mokomaze ". Кроме последнего, я точно ничего не ставил =)
In Maemo We Trust!
kisenzi9
#8 kisenzi9 Свой человек 10 января 2011 02:18
оттуда и тащила(( послал он меня мягко говоря... Щя еще разик попробую))

так... если к конце сессии эта сцука не будет находить в репах всего что нужно-снесу нафиг и вкатаю любимую убунту(((((

не, говорит несовместимый пакет приложений(((
Я высказываю всё, что думаю. Это моё личное мнение, и если ваше мнение не совпадает с моим - это ваши трудности,но вы всегда можете высказать свою точку зрения, если подберете в её защиту больше аргументов чем я в свою, я обязательно с вами соглашусь.

Да, я фанатка юниксов!
Да, я считаю себя адекватной!
Да, вы можете думать обо мне всё что угодно =)(но в таком случае вы просто плод моего воображения) и бла,бла,бла =)
Dimka
#9 Dimka Посетители 10 января 2011 02:19
Да вот же она в репах:
In Maemo We Trust!
kisenzi9
#10 kisenzi9 Свой человек 10 января 2011 02:29
ну... блин, я хз. У меня нету(( у нас разные репы. Или мои где-то подвисли и что-то не обновляеца((

всё, дасвиданья мозг(( ФАМ нашел... встроенный О5 не видит. Шойтан, и ФАМ сейчас это лиду подкачивает...


*А я схожу с ума, а я скхожу с ума... ыть, какая дОсада* ыыыыыыыыыыыыыыыыы
Я высказываю всё, что думаю. Это моё личное мнение, и если ваше мнение не совпадает с моим - это ваши трудности,но вы всегда можете высказать свою точку зрения, если подберете в её защиту больше аргументов чем я в свою, я обязательно с вами соглашусь.

Да, я фанатка юниксов!
Да, я считаю себя адекватной!
Да, вы можете думать обо мне всё что угодно =)(но в таком случае вы просто плод моего воображения) и бла,бла,бла =)
Kitsan
#11 Kitsan Гости 10 января 2011 02:41
У меня в репах она есть, установилась с первого раза без всяких доп.пакетов.
Спасибо!
WifiInfo - показывает состояние текущего wifi подключения и наличие вокруг точек доступа
WifiInfo - полезное приложения для тех, кто часто подключается к сети с помощью wifi. Данная софтина покажет детальную информацию о текущем подключении, а так же о всех
AutoRemoveSms - удаление СМС с помощью фильтров
AutoRemoveSms - удаление СМС с помощью фильтров
AutoRemoveSms - удаление СМС с помощью фильтров
21.12.10 Новинки в репозиториях
AutoRemoveSms - простое приложение, позволяющие удалять СМС с использованием фильтров. СМСки для удаления можно отфильтровать по тексту, содержащемуся в смс, по
Wizard Mounter
Wizard Mounter
Wizard Mounter
15.12.10 Новинки в репозиториях
Wizard Mounter - простая графическая оболочка, для легкого монтирования удаленных партиций(дисков). Репозитории - Extras-testing (Внимание! Программы из данного
Khweeteur - твиттер клиент
Khweeteur - твиттер клиент
Khweeteur - твиттер клиент
15.12.10 Новинки в репозиториях
Khweeteur - полноценный клиент для популярного сервиса микроблогов twitter. Поддерживает системы Maemo и MeeGo. Репозитории - Extras-devel, extars-testing Скачать из реп
Cutetube - клиент для youtube
Cutetube - клиент для youtube
Cutetube - клиент для youtube
15.12.10 Новинки в репозиториях
Cutetube - многофункциональный клиент для популярного видео-сервиса YouTube. Позволяет просматривать видео на сервере yputube, загружать туда свои видео-файлы, а так же
Binaryclock - виджет рабочего стола
Binaryclock - виджет рабочего стола
Binaryclock - виджет рабочего стола
15.12.10 Новинки в репозиториях
Binaryclock - простой виджет рабочего стола, который показывает время в двоичном формате. Репозитории - Extras-devel, extars-testing История версий: 0.2.0-1 - Исправлен